/* サイドメニュー展開用 */ 

#sidemenu ul li.fix_menu a{ 
	background: url(../images/swp/templ-swp_14.gif) left bottom no-repeat; 

} 


/* basic2段落-dl-25px---jyoho--qa--------------------- */

dl.basic2{
	line-height:1.5em;
	width:390px;
	padding-left:25px;
	margin-left:25px;	

}

dt.basic2{
    background-repeat:no-repeat;
	background-position:0px 3px;	
	padding-bottom:5px;	
	clear: left;
	float: left;
	width: 1.5em;
	height:1.5em;
	font-weight: normal;
	
}

dd.basic2{
	padding-left:10px;
	margin-left:10px;
	line-height:1.5em;

}